body {
  font-family: Raleway;
  margin: auto;
  padding: 0
}
.main body a {
  -webkit-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
  text-decoration: none
}
.howtoapply a {
	  -webkit-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
  text-decoration: none;
	  color: #1890d3;
} 
.howtoapply a:hover {
	color: #777;
}
.italic {
	font-style: italic;
}
.charitiesselect {
	display: block;
	padding-left: 0;
}


#grantformsubmit {
	overflow: hidden;
}
#services .welcome {
  padding-bottom: 3em
}
#mobileservices, #softwareservices, #webservices {
  padding-top: 50px
}
#donutdiv .donut {
  max-width: 200px;
  height: auto;
  margin: 0 auto
}
#donutdiv {
  text-align: center
}
.donutcontainerouter {
  margin: 0 auto;
  text-align: center
}
#mobileservices span, #softwareservices span, #webservices span {
  height: 100px;
  display: block;
  width: 100px;
  background-position: center left;
  background-size: contain;
  background-repeat: no-repeat
}
#mobileservices span {
  background-image: url(../img/iconmobile.svg)
}
#webservices span {
  background-image: url(../img/iconweb.svg)
}
#softwareservices span {
  background-image: url(../img/iconsoftware.svg)
}
#apsmgrant span {
	background-image: url(../img/calendar.svg);
	height: 50px;
	display: block;
	width: 50px;
	background-position: center left;
	background-size: contain;
	background-repeat: no-repeat;
	float: left;
	margin-right: 20px;
}
.main .topspacer {
  height: 200px;
  position: absolute;
  top: 0;
  overflow: hidden
}
.main body a:hover {
  color: #1890d3;
  text-decoration: none
}
.antispam, .form-control, .antispamgrant {
  font-size: 16px
}
.antispamgrant {
	margin-left: 0px;
}
button {
  font-size: 14px
}
.contactform .error {
	border: 1px solid #ff0000; box-shadow: 0 0 5px 1px #ff0000;
}
.contactform .buttoncontainer, .main .givingbackbody .learnmorebutton {
  margin: 0 auto;
  text-align: center;
  padding-top: 50px
}
.copyright {
  width: 100%;
  background-color: #000;
  color: #fff;
  padding: 20px
}
.copyright .maincopyright {
	float: left;
}
.copyright span {
	padding: 0 20px;
	float: left;
}
.copyright .naics {
	float: left;
}
.small {
	font-size: .8em;
	padding: 0;
	margin-bottom: -10px;


}
.spamquestion {
	padding-top: 20px;
}
input[type=radio]{ margin-left: 10px}
.contactform .buttonaction, .main .givingbackbody button {
  margin: 0 auto;
  text-align: center;
  background-color: #fff;
  color: #1890d3;
  border: 1px solid #fff;
  -webkit-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
  font-size: 14px
}
.contactform .antispam, .contactform .antispamgrant {
  color: #000
}
.contactform .buttonaction:hover, .main .givingbackbody button:hover {
  text-align: center;
  background-color: transparent;
  color: #fff
}
nav a {
  text-transform: uppercase
}
.main * {
  box-sizing: border-box
}
.main .sidenav a:hover {
  color: #b6aeae
}
.main .layer {
  position: relative
}
.main .layer .overlay {
  width: 100%;
  height: auto;
  background-color: rgba(0, 0, 0, .7);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0
}
.main .layer .hero {
  width: 100%;
  min-height: 60vh;
  background-image: url(../img/headerbackground.jpg);
  background-size: cover;
  background-repeat: no-repeat
}
.main .layer .gbhero {
  width: 100%;
  min-height: 60vh;
  background-image: url("../img/ideabackground.jpg");
  background-size: cover;
	background-position: top;
  background-repeat: no-repeat
}
.main .affix {
  z-index: 1;
  width: 100%
}
.main .newclass {
  position: absolute;
  top: 60px;
  width: 100%;
  z-index: 1
}
.main .newclass .logo {
  padding-left: 80px;
  float: left
}
.main .newclass .logo span {
  background-image: url(../img/logo.svg);
  height: 47px;
  width: 148px;
  background-repeat: no-repeat;
  display: inline-block
}
.main .newclass .sidenav {
  float: right;
  padding-right: 80px
}
.main .newclass .sidenav .navbar {
  padding-left: 0;
  border: none;
  background: 0 0
}
.main .newclass .sidenav .navbar .nav {
  float: right
}
.main .newclass .sidenav .navbar .nav li {
  margin-left: 14px;
  margin-right: 14px
}
.main .newclass .sidenav .navbar .nav li:hover ul {
  height: auto;
  visibility: visible;
  opacity: 1;
  overflow: visible;
  top: 103%;
  transition: all .4s
}
	.howtoapply {
		background-color: #333;
		color: #fff;
	}
.main .newclass .sidenav .navbar .nav li a {
  color: #fff;
  font-family: Raleway;
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 1px;
  padding-right: 0;
  padding-left: 0;
  -webkit-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out
}
.main .newclass .sidenav .navbar .nav li a:hover {
  color: #1890d3
}
.main .header-mobi {
  display: none
}
.main .modal {
  color: #333
}
.main .side {
  height: 100%;
  position: fixed;
  z-index: 10;
  background-color: #fff;
  overflow-x: hidden;
  transition: .5s;
  visibility: hidden;
  top: 0;
  width: 470px;
  right: -470px;
  opacity: 1;
  padding-top: 40px;
  padding-left: 70px;
  padding-bottom: 40px;
  box-shadow: rgba(0, 0, 0, .05) -3px 20px 10px
}
.main .side .navbar {
  border: none;
  background: 0 0;
  margin: auto
}
.main .side .navbar .navbar-nav li {
  margin-left: 14px;
  margin-right: 14px
}
.main .side .navbar .navbar-nav li:hover ul {
  height: auto;
  visibility: visible;
  opacity: 1;
  overflow: visible;
  top: 103%;
  transition: all .4s
}
.main .side .navbar .navbar-nav li a {
  color: #333;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 1px;
  padding-right: 0;
  padding-left: 0
}
.main .side .navbar .navbar-nav li a:hover {
  color: #998f8e;
  text-decoration: none
}
.main .side .navbar .list-group-item {
  width: 330px;
  margin-left: 0 !important;
  background: 0 0;
  color: #333;
  border: none;
  font-weight: 700
}
.main .side .navbar .list-group-item button {
  background: 0 0;
  border: none;
  outline: 0;
  float: right;
  position: relative;
  top: 5px;
  padding: 10px
}
.main .side .navbar .list-group-item button span {
  display: block;
  width: 10px;
  background: #333;
  transition: all .3s ease 0s;
  position: relative;
  height: 2px
}
.main .side .navbar .list-group-item ul {
  overflow-y: hidden !important;
  transition: .5s;
  -webkit-padding-start: 20px
}
.main .side .navbar .list-group-item ul li {
  padding: 5px 0
}
.main .side li {
  font-size: 18px;
  color: #333;
  transition: .3s
}
.main .side .phone_top {
  margin-top: 20px;
  color: #333;
  font-size: 16px;
  font-family: Raleway;
  font-weight: 300
}
.main .sidenav a:hover {
  color: #f1f1f1
}
.main .buttonmobile {
  float: right;
  color: #fff;
  transition: all .4s;
  padding-top: 12px;
  padding-left: 15px;
  font-size: 30px;
  cursor: pointer;
  position: relative
}
.main .buttonmobile span {
  display: block;
  width: 25px;
  height: 3px;
  background: #fff;
  -webkit-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
  -o-transition: all .3s ease 0s;
  position: relative
}
.main .child2 {
  margin: 5px 0
}
.main .container_header {
  position: absolute;
  top: 50%;
  padding-top: 30px;
  width: 100%;
  text-align: center;
  left: 50%;
  transform: translate(-50%, -50%)
}
.main .container_header h1, #donutdiv h1 {
  font-size: 3em;
  font-family: Raleway;
  color: #fff;
  font-weight: 700;
  padding-bottom: 10px
}
.main .container_header .breadcrumb {
  background: 0 0
}
.main .container_header .breadcrumb li a {
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  -webkit-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out
}
.main .container_header .breadcrumb li a:hover {
  color: #1890d3;
  text-decoration: none
}
.main .breadcrumb > li + li:before {
  padding: 0 10px
}
.main .about, .main .givingback {
  margin-left: 0;
  margin-right: 0
}
.main .about .whoweare {
  background: #f2f2f2;
  padding: 100px 130px 100px 100px
}
.main .givingbackbody {
	  padding: 100px 130px 100px 100px
}
.main .about .whoweare h1, #donutdiv h1 {
  font-size: 2.5em;
  font-weight: 700;
  font-family: Raleway;
  padding-bottom: 10px
}
.main .about .whoweare p {
  font-size: 16px;
  line-height: 185%;
  color: #909090
}
.main .about .whatwedo {
  background: #333;
  padding: 100px 80px
}
.main .about .whatwedo h1 {
  font-size: 2.5em;
  font-weight: 700;
  font-family: Raleway;
  padding-bottom: 10px;
  color: #fff
}
.main .about .whatwedo p {
  font-size: 16px;
  line-height: 185%;
  color: #fff
}
.main .apsmgrant, .footergiveback {
  background: #1890d3;
  padding: 100px 80px;
  color: #fff
}
.main .givingback {
  background: #1890d3;
	color: #fff;
}
.copyright {
  padding: 20px 80px
}
#services, .howtoapply, .setapart, .footergiveback {
  padding: 100px 80px
}
.setapart {
	background-color: #fff;
}
.main .givingbackbody h1, #donutdiv h1, .main .apsmgrant h1 {
  font-size: 2.5em;
  font-weight: 700;
  font-family: Raleway;
  padding-bottom: 21px; 
  color: #fff;
text-align: left;
}
.howtoapply h1, .setapart h1, .footergiveback h1 {
	padding-bottom: 21px;
}
.main .ideabackground {
  background-image: url(../img/ideabackground.jpg);
  background-size: cover;
  background-position: center;
  display: none
}
.main .workflow {
  background: #333
}
.main .workflow #donutdiv {
  padding: 90px 0
}
.main .workflow #donutdiv .donutdiv1 {
  margin-left: 0;
  margin-right: 0
}
.main .workflow #donutdiv .donutdiv1 .col-md-3 p {
  font-size: 14px;
  font-family: Raleway;
  color: #fff;
  letter-spacing: 1px
}
.main .workflow #donutdiv .donutdiv1 .col-md-3 .counte {
  font-weight: 700;
  font-size: 40px;
  font-family: Raleway;
  color: #fff
}
.main .workflow #donutdiv .donutdiv1 .col-md-3 span {
  height: 30px;
  border-left: 1px solid #fa6c54
}
.main .what1 {
  text-align: center;
  padding-top: 150px;
  padding-bottom: 150px
}
.main .what1 .main-img1 {
  text-align: center
}
.main .what1 .main-img1 .slick-list {
  width: 150px;
  display: inline-block
}
.main .what1 .main-img1 .slick-list p {
  color: #909090
}
.main .what1 .main-img1 .slick-list h5 {
  font-weight: 700;
  font-family: Raleway
}
.main .cooperate {
  padding-top: 150px;
  padding-bottom: 50px
}
.main .cooperate .brand h5 {
  color: #909090;
  font-weight: 700;
  font-family: Raleway;
  letter-spacing: 2px
}
.main .cooperate .brand h1 {
  font-size: 2.5em;
  font-family: Raleway;
  font-weight: 700
}
.main .cooperate .brand p {
  font-size: 16px;
  color: #909090;
  line-height: 190%;
  padding-top: 20px
}
.main .cooperate .logo-brand img {
  padding-top: 0;
  padding-bottom: 100px
}
.main .cooperate .logo-brand .logo-design img {
  padding-bottom: 50px
}
.main .cooperate .logo-brand .logo-suns img {
  padding-top: 25px
}
.main .cooperate .logo-brand .logo-class img {
  padding-top: 25px
}
.main .footer .full-container {
  padding: 0 80px;
  background: #333
}

.main .footer .full-container .footer1 {
  padding-top: 130px;
  border-bottom: 1px solid #474747;
  padding-bottom: 100px
}
.main .footer .full-container .contactinfo {
  display: block;
  padding-bottom: 50px
}
.main .footer .full-container .footer1 .contactinfo h1, #donutdiv h1 {
  color: #fff;
  padding: 0 15px;
  font-family: Raleway;
  padding-bottom: 40px
}
.main .footer .full-container .footer1 .contactinfo ul {
  margin-bottom: 3em
}
.main .footer .full-container .footer1 i {
  font-size: 1.3em;
  color: #fff;
  text-align: center;
  float: left;
  width: 20px;
  margin-right: 20px
}
.main .footer .full-container .footer1 .contactinfo ul {
  list-style: none;
  -webkit-padding-start: 10px
}
.main .footer .full-container .footer1 .contactinfo a {
  -webkit-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
  text-decoration: none;
  color: #909090
}
.main .footer .full-container .footer1 .contactinfo a:hover {
  color: #1890d3
}
.main .footer .full-container .footer1 .contactinfo h5 {
  padding-left: 40px;
  font-size: 16px;
  font-family: Raleway;
  color: #909090
}
.contactform {
  padding: 20px;
  background-color: #1890d3;
  border-radius: 5px;
  color: #fff
}
.contactform .control-label, .contactform .form-control {
  margin: 10px 0
}

.main .footer .full-container .footer1 .contactinfo p {
  font-size: 14px;
  font-family: Raleway;
  font-weight: 700;
  color: #fff
}
.main .footer .full-container .footer1 .contactinfo ul li {
  list-style: none;
  color: #fff;
  margin: 0;
  border-bottom: 1px solid #444;
  padding: 10px 0
}
.main .footer .full-container .footer2 {
  padding: 20px 0
}
.main .footer .full-container .footer2 .copy {
  color: #909090
}
@media screen and (max-width:1680px) {
  .main .phone_top {
    padding-right: 80px
  }
}
@media screen and (max-width:1024px) {
  .main .side .phone_top {
    display: block
  }
  .main .layer {
    padding-top: 0
  }
  .main .group {
    padding-top: 50px
  }
  .main .row_header5 .logo span {
    background-image: url(../img/logo.svg);
    height: 32px;
    width: 104px;
    display: inline-block
  }
  .main .row_header5 {
    padding-bottom: 10px;
    padding-top: 15px
  }
  .main .phone_top {
    padding-right: 15px
  }
}
@media screen and (max-width:991px) {
  .main .group {
    padding-bottom: 100px
  }
  .main br {
    display: none
  }
}
@media screen and (max-width:568px) {
  .main .layer {
    padding-top: 0
  }
}
@media screen and (max-width:480px) {
  .main .row_header5 {
    padding-top: 20px
  }
  .main .affix {
    padding-top: 15px;
    padding-bottom: 10px
  }
  .main .group .group-img {
    padding-right: 125px
  }
}
.main * {
  outline: 0 !important
}
.main .baseright {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 400;
  background-color: #fff;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease
}
@media screen and (max-width:1680px) {
  .main .create {
    padding: 117px 30px
  }
  .main .phone_top {
    padding-right: 5px
  }
}
@media screen and (max-width:1170px) {
  .main .phone_top {
    padding-right: 15px
  }
  .main .navbar-inverse .navbar-nav > li > a {
    padding-left: 11px;
    padding-right: 11px
  }
  .main .we_are {
    padding: 0 50px
  }
  .main .footer .full-container {
    padding: 0 15px
  }
  .main .newclass {
    top: 0 !important;
    padding-top: 20px
  }
}
@media screen and (max-width:1024px) {
  .main .footer .full-container .footer1 {
    padding-bottom: 50px;
    padding-top: 50px
  }
  .main .newclass .logo span {
    background-image: url(../img/logo.svg);
    height: 32px;
    width: 104px;
    display: inline-block
  }
  .main .phone_top {
    padding-top: 0
  }
  .main .buttonmobile {
    padding-top: 5px;
    padding-left: 5px
  }
  .main .newclass .sidenav .navbar .nav li {
    border: none !important
  }
  .main .newclass .sidenav .navbar .nav {
    float: none
  }
  .main .newclass {
    padding-bottom: 10px !important
  }
  .main .header-lap {
    display: none
  }
  .main .header-mobi {
    display: block
  }
  .main .phone_top span {
    display: none
  }
  .main .who_we_are {
    padding: 50px 0
  }
}
@media screen and (max-width:991px) {
  .main .who_we_are .we_01 {
    padding: 0 15px
  }
  .main .footer .full-container .footer1 span {
    margin-bottom: 20px
  }
}
@media screen and (max-width:768px) {
  .main .footer .full-container .footer2 .copy {
    padding-bottom: 20px
  }
  .main .row_top div p {
    line-height: 170%
  }
  .main .who_we_are .we_01 {
    padding-bottom: 50px
  }
  .main .who_we_are .we_01 h4 {
    padding-bottom: 10px
  }
  .main .footer .full-container .footer2 .copy {
    text-align: center
  }
  .main .who_we_are .who_are h1 {
    padding-bottom: 30px;
    padding-top: 10px;
    font-size: 36px
  }
  .main * h1 {
    font-size: 36px !important
  }
}
@media screen and (max-width:680px) {
  .main .workflow #donutdiv .donutdiv1 .col-md-3 .counte {
    font-size: 30px
  }
  .main .who_we_are .who_are h1, #donutdiv h1 {
    font-size: 36px;
    padding-bottom: 10px
  }
  .main .who_we_are .who_are p {
    font-size: 14px
  }
  .main .workflow #donutdiv {
    padding: 50px 0 0 0
  }
  .main .footer1 {
    padding-top: 50px;
    padding-bottom: 50px
  }
}
@media screen and (max-width:1024px) {
  .main .side {
    width: 100%;
    box-shadow: none;
    padding-top: 0;
    padding-left: 0;
    top: 63px;
    padding-right: 0;
    padding-bottom: 63px;
    background: 0 0
  }
  .main .side .navbar .list-group-item {
    width: 100%;
    padding: 15px
  }
  .main .side .navbar .list-group-item {
    border-bottom: 1px solid #ebebeb;
    font-weight: 400;
    font-size: 16px
  }
  .main .side .navbar .list-group-item button {
    top: 0
  }
  .main .navbar-nav {
    margin: 0 -15px;
    background: #fff;
    padding-left: 15px;
    box-shadow: rgba(0, 0, 0, .05) -8px 5px 10px
  }
  .main .side .navbar .navbar-nav li a {
    font-weight: 400;
    font-size: 14px
  }
  .main .baseright {
    margin-left: 0 !important
  }
  .main .newclass {
    background: #333 !important
  }
  .main .newclass {
    padding-top: 20px !important
  }
  .main .who_we_are .who_are h1 {
    font-size: 24px
  }
  .main .who_we_are .we_01 h4 {
    font-size: 18px
  }
  .main .who_we_are .we_01 p {
    font-size: 14px;
    line-height: 150%
  }
  .main .footer .full-container .footer1 .contactinfo {
    width: 100%
  }
  .main * h1 {
    font-size: 24px !important
  }
}
@media screen and (max-width:480px) {
  .main .newclass {
    position: inherit !important;
    padding-top: 15px !important
  }
  .main .workflow #donutdiv .donutdiv1 .col-md-3 h1 {
    font-size: 24px
  }
  .main .footer .full-container .footer1 .contactinfo {
    width: 100%
  }
}
@media screen and (max-width:1024px) {
  .main .team {
    padding: 50px 0
  }
  .main .what1 {
    padding: 50px 15px
  }
}
@media screen and (max-width:768px) {
  .main .team .team1 h1, #donutdiv h1 {
    padding-top: 10px;
    padding-bottom: 30px
  }
  .main .team .col-md-4 {
    width: 33.333%
  }
}
@media screen and (max-width:568px) {
  .main .footer .full-container .footer1 {
    padding-bottom: 50px;
    padding-top: 50px
  }
}
@media screen and (max-width:480px) {
  .main .team .col-md-4 {
    width: 100%;
    padding-bottom: 30px
  }
}
@media screen and (max-width:1440px) {
  .main .about .whatwedo {
    padding: 100px 40px
  }
  .main .about .whoweare {
    padding: 100px 40px
  }
}
@media screen and (max-width:1170px) {
  .main .about .whatwedo {
    padding: 50px 15px
  }
  .main .about .whatwedo h1, #donutdiv h1 {
    font-size: 40px
  }
  .main .about .whoweare, .main .givingbackbody {
    padding: 50px 15px;
    padding-bottom: 21px
  }
  .main .about .whoweare h1 {
    font-size: 40px
  }

  #services, .howtoapply, .main .apsmgrant, .setapart, .footergiveback {
    padding: 50px 15px;
    padding-bottom: 61px
  }
  .copyright {
    padding: 20px 15px
  }
  .main .givingbackbody h1, .main .apsmgrant h1, .howtoapply h1, .setapart h1, .footergiveback h1 {
    font-size: 40px
  }
  .main .newclass {
    padding-top: 15px !important
  }
}
@media screen and (min-width: 480px) {
	.antispamgrant {
	margin-left: 10px;
}
}
@media screen and (min-width:992px) {
	.charitiesselect {
		display: inline;
		padding-left: 10px;
	}
  .flexbox {
    display: flex
  }
  .main .about .whoweare, .setapart, .howtoapply, .footergiveback {
    display: flex;
    flex-direction: column
  }
  .main .givingbackbody, .main .ideabackground, .main .about .whatwedo, .main .apsmgrant {
    display: flex;
    flex-direction: column
  }
  .main .ideabackground {
    display: block
  }
}
@media screen and (max-width:1024px) {
  #services, .howtoapply, .main .givingbackbody, .main .apsmgrant, .setapart, .footergiveback {
    padding-bottom: 90px
  }
  .main .newclass .logo {
    padding-left: 15px
  }
  .main .newclass .sidenav {
    padding-right: 15px
  }
}
@media screen and (max-width:991px) {
  .main .givingbackbody, .main .apsmgrant {
    padding-bottom: 76px
  }
  .main .about .whoweare, .main .givingbackbody {
    padding: 50px 15px
  }
  .main h1 {
    font-size: 36px !important
  }
}
@media screen and (max-width:768px) {
  .main .newclass .logo {
    padding-left: 15px
  }
  .main .newclass .sidenav {
    padding-right: 15px
  }
}
@media screen and (max-width:680px) {
  #services, .howtoapply, .main .givingbackbody, .main .apsmgrant, .setapart, .footergiveback {
    padding: 30px 15px
  }
  .copyright {
    padding: 20px 15px
  }
  .main .givingback h1, #donutdiv h1, .main .apsmgrant h1 {
    padding-right: 20%
  }
}
@media screen and (max-width:568px) {
  .main h1 {
    font-size: 24px !important
  }
  .main .about .col-md-3 {
    width: 100%
  }
  .main .newclass {
    position: fixed !important;
    padding-bottom: 10px !important
  }
  .main .about, .main .givingback {
    padding-bottom: 0
  }
  .main .cooperate {
    padding-top: 50px
  }
}
@media screen and (max-width:480px) {
  .main .about .whoweare p {
    font-size: 14px;
    line-height: 150%
  }
  .main .about .whatwedo p {
    font-size: 14px;
    line-height: 150%
  }
}
@media screen and (max-width:1024px) {
  .main .cooperate {
    padding-top: 50px
  }
}
@media screen and (max-width:991px) {
  .main .cooperate .logo-brand .col-md-4 img {
    width: 100%
  }
}
@media screen and (max-width:767px) {
  .main .cooperate .logo-brand .col-md-4 img {
    width: initial
  }
}
@media screen and (max-width:568px) {
  .main .cooperate .logo-brand .col-md-4 img {
    width: 100%
  }
  .main .cooperate .brand p {
    line-height: 150%;
    font-size: 14px
  }
}
@media screen and (max-width:480px) {
  .main .cooperate .logo-brand .col-md-4 {
    width: 50%;
    text-align: center
  }
  .main .cooperate .logo-brand .col-md-4 img {
    width: initial
  }
  .main .cooperate .logo-brand img {
    padding-bottom: 50px
  }
}
@media screen and (max-width:360px) {
  .main .cooperate .logo-brand .col-md-4 {
    width: 100%
  }
}
@media screen and (min-width:768px) {
  .main .layer .hero, .main .layer .gbhero {
    min-height: 90vh
  }
  .navbar .nav {
    float: right
  }
}
.logo-brand .clients {
	width: 200px;
	height: 200px;

}
.logo-brand .client1, .logo-brand .client2, .logo-brand .client3, .logo-brand .client4, .logo-brand .client5, .logo-brand .client6, .logo-brand .client7, .logo-brand .client8, .logo-brand .client9, .logo-brand .client10, .logo-brand .client11, .logo-brand .client12 {
		width: 100%;
	height: 100%;
		background-position:center;
	background-size: contain;
	background-repeat: no-repeat;

}
.logo-brand .client1 {
	background-image: url('../img/absorbantmarketing.png');
}
.logo-brand .client2 {
		background-image: url('../img/calstaff.png');
}
.logo-brand .client3 {
		background-image: url('../img/ambererin.png');
}
.logo-brand .client4 {
		background-image: url('../img/envago.png');
}
.logo-brand .client5 {
		background-image: url('../img/frummus.png');
}
.logo-brand .client6 {
		background-image: url('../img/ppg.png');
}
.logo-brand .client7 {
		background-image: url('../img/metroleash.png');
}
.logo-brand .client8 {
		background-image: url('../img/theindoor.png');
}
.logo-brand .client9 {
		background-image: url('../img/podlogix.png');
}
.logo-brand .client10 {
		background-image: url('../img/razorhut.png');
}
.logo-brand .client11 {
		background-image: url('../img/chorsielogo.png');
}
.logo-brand .client12 {
		background-image: url('../img/simplescanners.png');
}
